Bug 736273 - ABRT notification Report button does not run anything
Summary: ABRT notification Report button does not run anything
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 08:54 UTC by Michael Schwendt
Modified: 2015-02-01 22:54 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-08 11:05:47 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2011-09-07 08:54:42 UTC
Description of problem: I've had it several times now (always, in fact with this F16 post-Alpha install) that I got a crash notification at the bottom of GNOME Shell, but clicking the "Report" button did not open anything. I always need to run abrt-gui manually to examine collected bugs.


Version-Release number of selected component (if applicable):
$ rpm -qa abrt\*|sort
abrt-2.0.4-2.fc16.x86_64
abrt-addon-ccpp-2.0.4-2.fc16.x86_64
abrt-addon-kerneloops-2.0.4-2.fc16.x86_64
abrt-addon-python-2.0.4-2.fc16.x86_64
abrt-desktop-2.0.4-2.fc16.x86_64
abrt-gui-2.0.4-2.fc16.x86_64
abrt-libs-2.0.4-2.fc16.x86_64


How reproducible:
Always

Steps to Reproduce:
1. start some program
2. kill -ABRT programs-PID
3. notification "A problem has occurred ..." at the bottom
  
Actual results:
Clicking "Report" does not do anything.


Expected results:
It should run the GUI.

Comment 1 Michael Schwendt 2011-09-08 05:35:22 UTC
This has started to work again after recent updates and/or test-updates.


Note You need to log in before you can comment on or make changes to this bug.